$black: #000;
$white: #fff;
$black-hover: #242424;
$disabled: #E6E6E6;
$red: #EE2E24;

$gray-1: #F1F1F1;
$gray-2: #F9F9F9;
$gray-3: #D2D0D0;
$gray-4: #797979;

$block-shadow: 0 4px 11px rgba(0, 0, 0, .08);
$form-shadow: 0 22px 44px rgba(0, 0, 0, .08);

$breakpoint-1: 560px;
$breakpoint-2: 768px;
$breakpoint-3: 1080px;
$breakpoint-4: 1260px;
$breakpoint-5: 1440px;

@mixin reset-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

@mixin reset-button {
  padding: 0;
  margin: 0;

  border: none;
  outline: none;
  background: transparent;
}

@mixin base-absolute {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;

  width: 100%;
  height: 100%;
}
